/* resets */
/*body { margin:0px; padding:0px; }

/* main */
header {
    height: 0px;
    z-index: 10;
	padding-bottom: 50px;
}
/*
.header-banner {
    background-color: #333;
    background-image: url('https://37.media.tumblr.com/8b4969985e84b2aa1ac8d3449475f1af/tumblr_n3iftvUesn1snvqtdo1_1280.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 30px;
}*/

header h1 {
    background-color: rgba(18,72,120, 0.8);
    color: #fff;
    padding: 0 1rem;
    position: absolute;
    top: 2rem; 
    left: 2rem;
}

.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%; 
}

nav {
    width: 100%;
    height: 40px;
    background: #C2ECC4;
    postion: fixed;
	padding-bottom:50px;
    z-index: 10;
}

nav div {
    color: white;
    font-size: 2rem;
    line-height: 50px;
    position: absolute;
    top: 0;
  /*  left: 2%;
   /* visibility: hidden;*/
}
.visible-title {
    visibility: visible;
}

nav ul { 
    list-style-type: none;
    margin: 0 2% auto 0;
    padding-left: 0;
    text-align: right;
    max-width: 100%;
}
nav ul li { 
    display: inline-block; 
    line-height: 10px;
    margin-left: 10px;
}



nav ul li a {
    text-decoration: none; 
    color: #a9abae;
}

